/* -----     Reset Styles     ----- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	/*padding: 0;*/
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	/*
	font-size: 100%;
	font-family: inherit;*/
	vertical-align: baseline;
}


/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {

	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
	padding-left: 3px !important;
}
blockquote, q {
	quotes: "" "";
}

.meta { position: absolute; left: -9999px;  }

/* -----     Typography Styles     ----- */
body {
  color:#7b6f64;
  font-family: Arial,Helvetica,Sans-Serif;
  font-size:8pt;
}


h2, h3, h5, p, ul, ol { /*line-height:1.4em;*/ }
p {line-height:1.4em;}

p img { margin-top:4px; }

h1.alt1 {
  clear:left;
  font-family: Arial,Helvetica,Sans-Serif;
  font-size:3.8em;
  margin:0 0 12px 0;
  font-weight:normal;
}
  h1.subLogo {
	width:50%;
	float:left; 
  }
  img.subLogo {
    float:right;
	margin-top:10px;
  }

.popup h1.alt1 { font-size:1.55em; }
h1.alt2 { clear:left; font-family: Arial,Helvetica,Sans-Serif; font-size:2.8em; margin:0 0 8px 0; font-weight:normal;}
#primaryContent h1 { font-family:  Arial,Helvetica,Sans-Serif; font-weight: normal; color: #6b6863}
#primaryContent.locations h1 { border-bottom:1px solid #d7d2cd; margin-bottom: 20px; }
h2 { clear:left; padding-bottom:6px; margin:6px 0 12px 0; border-bottom:1px solid #d7d2cd; 
	font-family: Arial,Helvetica,Sans-Serif; font-size:1.55em; font-weight:bold; line-height: 1;
}

.panel h2 { font-weight: bold; font-size: 1em; font-family:  Arial,Helvetica,Sans-Serif; }
.promo h2 { margin-bottom:4px; font-size:1.3em; font-weight:normal; border-bottom: none; }
#primaryContent h2 { font-family:  Arial,Helvetica,Sans-Serif; font-size: 18pt; font-weight: normal; color: #6b6863; border-bottom: none; margin-bottom:4px;}
#primaryContent.jobNews h2 { font-family:  Arial,Helvetica,Sans-Serif; margin: 14px 0 0 0; padding: 0; font-weight: bold; font-size: 1em; border-bottom: none; }
#primaryContent .form h2 { margin:0px 0 12px 0; }
#primaryContent.branchFinder h2 { border-bottom: none; }
#primaryContent ul.branchResults li h2, .column h2 { font-family:  Arial,Helvetica,Sans-Serif; color: #7B6F64; margin-top:0px; padding: 0; font-weight: bold; font-size: 1em; border-bottom: none;  }
 ul.siteMap h2 { font-size: 1em; border-bottom:1px solid #d5d0cb; margin-bottom:0px; padding-bottom:6px; }
  
.legal h2 {
	border-bottom:none;
	margin-bottom:2px;
  }

/***** ADDED BY MC ******/
#searchProfessional .ms-sbcell input {top:-8px;}

h3 { font-weight: bold; margin-bottom:6px; font-family:  Arial,Helvetica,Sans-Serif;} 
#primaryContent h3 { font-family:  Arial,Helvetica,Sans-Serif; font-size: 14pt; font-weight: normal; color: #6b6863}
#primaryContent .panel h3 { margin-top:0px; }
ul.newsItems li h3 { margin:0px;}

h5 { font-weight:bold; margin-bottom:6px; }
#primaryContent h4 { font-family: Arial,Helvetica,Sans-Serif; font-weight: bold; font-size: 11pt; color: #7b6f64}
#primaryContent h5 { margin-top:14px }
#primaryContent .column h5 { margin-top:0px; }

/* Added by MLY October 22, 2008 */
#primaryContent ul
{
	margin-bottom:6px;
	/*margin-left:15px;*/
	margin-left:30px;
	list-style-type:disc;
	padding-left: 0px;
}
#primaryContent li
{
	padding-bottom: 3px;
}
/**/

.promo h5 { margin-bottom:4px; font-size:1.3em; font-weight:normal; }

p { margin-bottom:6px; }

p.smallPrint { font-size:0.9em; }

a {
  color:#4D718B;
  text-decoration:none;
}
h4 a { color:#7b6f64 }
.promo a { color:#fff; }

ul.siteMap a { color:#7b6f64; }

a.pdf {
  background: url(/_layouts/Ajilon/images/pdf.gif) no-repeat left top;
  padding-left:25px;
  padding-bottom:5px;
}
ul.siteMap a:hover,
a:hover,
.mainImage a.bullet:hover { 
  color:#ED1C24 !important; 
  text-decoration:underline !important;  
}

h3.bullet,
a.bullet {
  padding-left:12px;
  background:url('/_layouts/Ajilon/images/bullet.gif') left 4px no-repeat;
  font-family:  Arial,Helvetica,Sans-Serif;
  font-size: 8pt;
  color: #4d718b;
}
a.bullet2 
{
  padding-left:12px;
  background:url('/_layouts/Ajilon/images/bullet.gif') left 4px no-repeat;
  font-family: Arial,Helvetica,Sans-Serif;
  font-size: 8pt;
  font-weight: bold;
  color: #4d718b;
}

ul.list {
  margin-bottom:6px;
  margin-left:15px;
  list-style-type:square;
  font-family: Arial,Helvetica,Sans-Serif;
  font-size: 8pt;
  color: #7b6f64;
}
ul.list li 
{
	padding-bottom: 3px;
}

ul.long {
  margin-bottom:12px;
}

ul.long li {
  margin-bottom:8px;
}

ul.list ul li {
  margin-bottom:60px;
  padding-left:10px;
  background: url('/_layouts/Ajilon/images/sub-bullet-grey.gif')  left 6px no-repeat;
}

ul.officeList { 
  margin-top:12px;
  margin-left:0px;
  list-style-type:none;  
}

ul.officeList li {
  padding-top:0px;
  padding-bottom:6px;
  padding-left:22px;
  background: url('/_layouts/Ajilon/images/favicon.gif')  left 0px no-repeat;
}

ul.linkList 
{
	margin-bottom:8px;
	margin-left: 0px !important;
	list-style-type:none !important;
}

ul.linkList li {
  margin-bottom:4px;
  padding-left:12px;
  background:url('/_layouts/Ajilon/images/bullet.gif') left 4px no-repeat ! important;
  height: 100%;
}
ul.linkList li a
{
	background-image: none;
	padding-left: 0px;
}
ul.linkList li a:hover
{
	color: #ED1C24 !important;
	text-decoration: underline !important;
}
ul.featuredList li a 
{
	font-weight:bold;
}

ol {
  list-style-type:decimal;
  margin-left:24px;
  padding-left: 5px;
}

ol li {
  margin-bottom:6px;
}

ol li span { font-weight:normal; }

strong { font-weight:bold; }

em { font-style:italic; }

hr { 
  clear:both;
  width:100%;
  height:1px; 
  border:0;
  /*color:#c4bdb6; 
  background-color:#c4bdb6;*/ 
  color:#c3c8c8; 
  background-color:#c3c8c8; 
}

.promo {
  font-family:Arial,Helvetica,Sans-Serif;
  font-size:1.2em;
  color:#fff;
}

.promo p { line-height:1.3em; }



/* -----     End Typography Styles     ----- */



/* -----     Main Layout Styles (header, content, footer, etc.)    ----- */	

body { background:#F8F8F8; }

body.popupSm { background:#fff; }

  #container {
    width:940px;
    background:url('/_layouts/Ajilon/images/container-bg.gif') no-repeat;
    margin:23px auto;
    padding:23px 14px 0;
  }

  .popup #container {
	width:617px;
	background:url('/_layouts/Ajilon/images/popup-bg.gif') no-repeat;
  }

  .popupSm #container {
	width:334px;
	background:url('/_layouts/Ajilon/images/popupSm-bg.gif') no-repeat;
	padding-top:14px;
	margin-top:8px;
  }
   
	/* --  Header  -- */
	#logo p.tag { margin:6px 0 0; }

	.popup #logo { margin-left:10px; }

	#globalNav {
      float:right;
	  width:50%;
	}
	.window800 #globalNav {
	  margin-right:180px;
	}
	#globalNav ul {
	  float:right;
	}
	#globalNav ul li {
	  float:left;
	  margin-left:7px;
	  padding-left:7px;
	  background:url('/_layouts/Ajilon/images/globalNav-bg.gif') no-repeat;
	}
	#globalNav ul li a {
	  height:21px;
	  float:left;
	  padding-right:32px;
	  background:url('/_layouts/Ajilon/images/globalNav-right.gif') no-repeat top right;
	  line-height:20px;
	  color:#ED1C24;
	  font-size: 8pt;
	}
	#globalNav ul li.world a { background:url('/_layouts/Ajilon/images/globalNav-world-right.gif') no-repeat top right; }

	  /* -- Search Box -- */
	  /*
	  #search label { display:none; }
	  #search {
	    float:right;
		clear:both;
		display:block;
		margin-top:27px;
	  }
	  #search .searchTerm {
		height:16px;
		padding-top:0px;
		border:0px;
		vertical-align:middle;	
		padding-left:20px;
		background:Transparent url('/_layouts/Ajilon/images/search-bg.gif') no-repeat;
		font-size:0.9em;
	  }
  	  #search .submit {
		vertical-align:middle;
	  }
	  */
	  .ms-sbtable
	  {
		background: Transparent url('/_layouts/Ajilon/images/search-bg.gif') no-repeat;
	  }
	  .ms-sbplain
	  {
		background-color: Transparent;
		margin: 0px 0px 0px 18px;
/*		margin: 2px 0px 6px 18px;*/
	  }
	  .ms-sbcell
	  {
		border-style: none !important;
		padding-left: 10px;
	  }
	  .ms-sbcell input
	  {
		position: relative;
		top: -6px;
	  }
	  .ms-sbgo
	  {
		padding: 1px 0px 0px 0px !important;
		background-color: White !important;
		width: 16px;
	  }
	  .ms-sbgo a
	  {
		padding: 0 0 0 0;
		background-color: White;
		border: none;
	  }
	  .ms-sbgo img
	  {
		position: relative;
		left: -4px;
		top: -1px;
		background-color: Transparent;
		border: none;
	  }
	  .ms-sbLastcell
	  {
		width: 0px;
		background-color: White;
	  }

	  /* -- Primary Navigation -- */
	  #primaryNav
	  {
		/*height: 38px;*/
	  }

	  #primaryNav ul {
		float:left;
		width:100%;
		margin-top:18px;
		border-bottom:1px solid #D7D2CD;
		font-size:1em;
		font-family:Arial,Helvetica,Sans-Serif;
	  }
	  #primaryNav ul li {
		float:left;
		margin:0 14px;
		padding-top:7px;
	  }
  	  #primaryNav ul li a {
		color:#7B6F64;
	  }
	  #primaryNav ul li a:hover { color:#ED1C24; }
  	  #primaryNav ul li.selected {
		margin:0 0 -1px!important;
		padding:0;
		background:url('/_layouts/Ajilon/images/primaryNav-bg.gif') no-repeat;
	  }
	  #primaryNav ul li.selected strong {
	    float:left;
		padding:7px 12px 4px 10px;
		background:url('/_layouts/Ajilon/images/primaryNav-right.gif') no-repeat top right;
	  }



		.ms-topNavContainer
		{
			/*width:100%;*/
			/*border-bottom:1px solid #D7D2CD;*/
			/*height: 38px !important;*/
			/*padding: 0 0 0 0! important;*/
			/*margin: 0 0 0 0! important;*/
		}/*
		.ms-topNavContainer tbody
		{
			height: 38px !important;
			width: auto !important;
			padding: 0 0 0 0! important;
			margin: 0 0 0 0! important;
		}
		.ms-topNavContainer tbody tr
		{
			height: 38px !important;
			width: auto !important;
			padding: 0 0 0 0! important;
			margin: 0 0 0 0! important;
		}*//*
		.ms-topNavContainer tbody tr td
		{
			height: 38px !important;
			width: auto !important;
			padding: 0 0 0 0! important;
			margin: 0 0 0 0! important;
			/*display:table-cell! important;*/
		/*}*/
		.ms-topNavContainer tbody tr td table tbody tr td
		{
			border-bottom:1px hidden;
		}
		.zz1_TopNavigationMenu_4
		{
			display: inline-block! important;

		}
		.zz1_TopNavigationMenu_5
		{
			display: inline-block! important;
		}
		.ms-topnavitem{
			border: none !important;
			background: Transparent;
			color: #7B6F64!important;
			height: 32px !important;
			line-height: 1em;
			font-size: 10.25pt !important;
			text-decoration: none !important;
			font-family: Arial,Helvetica,Sans-Serif;
			padding: 0 0 0 0 !important;
			margin: 0 0 0 0 !important;
		} 
		table.ms-topnavitem td {
			margin-left: 0px;
			margin-right: 0px;
			padding-left: 10px;
			padding-right: 8px;
			padding-top: 7px;
			padding-bottom: 8px;
			background: Transparent;
			font-weight: normal;
			height: 17px;
		}
		table.ms-topnavitem td div
		{
			height: 17px;
		}
		table.ms-topnavitem a
		{
			padding: 0 0 0 0;
			margin: 0 0 0 0;
		}
		table.ms-topnavitem a:hover {
			color: #ED1C24 !important;
			text-decoration: none !important;
		}

		table.ms-topnavitemselected {
			background: none;
			border: none;
			background: transparent url('/_layouts/Ajilon/images/primaryNav-bg.gif') no-repeat left top;
			border-bottom-color: White;
			height: 32px !important;
			padding: 0 0 0 0 !important;
			margin: 0 0 0 0 !important;

		} 
		table.ms-topnavitemselected td {
			margin-left: 0px;
			margin-right: 0px;
			padding-left: 10px;
			padding-right: 8px;
			padding-top: 7px;
			padding-bottom: 8px;
			background: transparent url('/_layouts/Ajilon/images/primaryNav-right.gif') no-repeat right top;
			font-weight:500;
			height: 17px;
		}
		table.ms-topnavitemselected td div
		{
			height: 17px;
		}
		table.ms-topnavitemselected a
		{
			padding: 0 0 0 0;
			margin: 0 0 0 0;
		}
		table.ms-topnavitemselected a:hover {
			color: #7B6F64 !important;
			text-decoration: none !important;
		}

	
		.ms-topNavHover
		{
			color: #ED1C24 !important;
			text-decoration: none !important;
		}
		
		.topNavBannerContainer
		{
			height: 32px !important;
			width: 100%;
			background: transparent url('/_layouts/Ajilon/images/primaryNav-underline.gif') repeat-x right bottom;
		}
		

	/* -- Content Area -- */
	#contentArea {
	  margin:18px 0 23px 0; 
	  float:left;
	  width:100%;
	}

	.popupSm #contentArea {
	  width:335px;
	}

	  /* -- Secondary Navigation -- */
	  #secondaryNav 
	  {

		margin-right:0px !important;
	  }
	  /* SecondaryNav level 1 */
	  #secondaryNav ul {
		border-top:1px solid #d7d2cd;
		border-bottom:2px solid #d7d2cd;
		padding-left: 0px;
	  }
	  #secondaryNav ul li {
		border-top:1px solid #D7D2CD;
	  }
	  #secondaryNav ul li span.selected,
	  #secondaryNav ul li a {
		display: block;
		padding: 4px 10px 6px 14px;
		background:url('/_layouts/Ajilon/images/bullet.gif') no-repeat 5px 9px;
		color: #7b6f64;
	  }
	  #secondaryNav ul li a:hover { color:#ED1C24; }

		/* SecondaryNav level 2 */
		#secondaryNav ul li ul { border:0; }
		#secondaryNav ul li ul li span.selected,
		#secondaryNav ul li ul li a {
		  padding-left:24px;
		  background-position:15px 9px;
		}
		  /* SecondaryNav level 3 */
		  #secondaryNav ul li ul li ul li span.selected,
		  #secondaryNav ul li ul li ul li a {
			padding-left:34px;
			background: url('/_layouts/Ajilon/images/sub-bullet.gif') no-repeat 25px 9px;
		  }
		  	  /* SecondaryNav level 4 */
			  #secondaryNav ul li ul li ul li ul li span.selected,
			  #secondaryNav ul li ul li ul li ul li a {
				padding-left:39px;
				background-position: 30px 9px;
			  }
			  	  /* SecondaryNav level 5 */
				  #secondaryNav ul li ul li ul li ul li ul li span.selected,
				  #secondaryNav ul li ul li ul li ul li ul li a {
					padding-left:44px;
					background-position: 35px 9px;
				  }
				  	  /* SecondaryNav level 6 */
					  #secondaryNav ul li ul li ul li ul li ul li ul li span.selected,
					  #secondaryNav ul li ul li ul li ul li ul li ul li a {
						padding-left:49px;
						background-position: 40px 9px;
					  }
	  #secondaryNav a.selected { background-color:#f4f3f1; font-weight:bold;}
	  #secondaryNav span.selected { background-color:#d7d2cd!important; font-weight:bold;}
	  #secondaryNav h5
	  {
		font-size: 9pt;
		font-weight: bold;
	  }

	  /* -- Content Layout -- */
	  #primaryContent {
		/*float:left;
		width: 500px;
		margin: 0px 10px;*/
	  }
	  #primaryContent
	  {
		font-family: Arial,Helvetica,Sans-Serif;
		font-size: 8pt;
		color: #7b6f64;
	  }
		#primaryContent div.twoCol,
		#primaryContent div.threeCol {
		  width:570px;
		  margin:0 -10px 0px 10px;
		  overflow:hidden;
		}
  		  #primaryContent .column {
			float:left;
			margin-right:10px;
		  }
		  #primaryContent .threeCol .column {
			width:180px
		  }
		  #primaryContent .twoCol .column {
			width:250px
		  }
		#primaryContent ul.twoCol,
		#primaryContent ul.threeCol {
		  width:570px;
		  float:left;
		  margin-right:-10px;
		}
		ul.twoCol li {
		  float:left;
		  width:250px;
 		  margin-right:10px;
		}
		ul.threeCol li {
		  float:left;
		  width:180px;
		}

	  #secondaryContent {
		float:left;
		width:180px;
	  }

	  .window800 #secondaryContent {
	    clear:both;
	  }

	  /* -- Homepage Layout -- */
	  .fullPrimary #contentArea #primaryContent,
	  .home #contentArea #primaryContent {
		width:760px;
		float:right;
		margin-right:-10px;
	  }
  	  .full #contentArea #primaryContent {
		margin-left:1px;
		width:100%;
	  }
	    .home #contentArea #primaryContent .column {
		  width:350px; 
		  margin:0 20px 0 10px;
		  float:left;
	    }
		.window800 .fullPrimary #contentArea #primaryContent,
		.window800 .home #contentArea #primaryContent {
		  clear:left;
		  float:left; 
		}
	
	/* --  Footer  -- */	
    #footer { 
	  clear:both;
	  background: Transparent url('/_layouts/Ajilon/images/container-footer.gif') no-repeat bottom;
	  margin:0 -14px;
	  padding:0 0px 23px;
	  font-size: 8pt;
	  min-height: 20px;
	  overflow: auto;
	  text-align: right;
    }
    
    #footerProfessional { 
	  clear:both;
	  background: Transparent url('/_layouts/Ajilon/images/container-footer.gif') no-repeat bottom;
	  margin:0 -14px;
	  padding:0 0px 10px;
	  font-size: 8pt;
	  min-height: 20px;
	  overflow: auto;
	  text-align: right;
	  height:30px; 
	  text-align:right;
	  BORDER-TOP: #e1ddda 1px solid;
    }    

    #footerProfessionalRight 
    {
    	float:right; margin-right:20px;height:20px;margin-top:10px;
    }
    
    #footerProfessionalLeft
    {
    	float:left; margin-left:20px; height:20px; margin-top:10px;
    }    

    
	.popup #footer {
	  width:585px;
	  background:url('/_layouts/Ajilon/images/popup-footer.gif') no-repeat bottom;
	}
	.popupSm #footer {
	  width:330px;
	  background:url('/_layouts/Ajilon/images/popupSm-footer.gif') no-repeat bottom;
	  padding-bottom:14px;
	}
    #footer ul {
	  display:block;
      border-top:1px solid #E1DDDA;
 	  margin:0 4px;
	  padding:5px 12px 10px 185px;
	  background-color: Transparent;
	  background-image: none;
	  width: 763px;
    }
    #footer ul li {
 	  float:left;
	  background-color: Transparent;
	  background-image: none;
	  	
    }
    #footer ul li a {
	  margin-left:5px;
	  border-left:1px solid #4D718B;
	  padding-left:5px;
	  background-color: Transparent;
	  background-image: none;
    }
    #footer p.translation { 
      clear:left;
	  color:#ED1C24; 
    }

/* -----     End Main Layout Styles (header, content, footer, etc.)    ----- */	



/* -----     Module / Widget Styles     ----- */

  /* -- Breadcrumb -- */
  .breadcrumb ul {
	float:left;
	margin-bottom:12px;
	font-size:12px;
	line-height:1.6em;
	padding-left: 0px;
	margin-left: 2px;
  }
  .breadcrumb ul li {
	float:left;
	margin-right:4px;
  }
  .breadcrumb ul li a {
	padding-right:9px;
	background:url('/_layouts/Ajilon/images/breadcrumb-divider.gif') right 4px no-repeat;
	white-space:nowrap;
  }

  /* -- Images -- */
  #primaryContent img.banner { margin-bottom:6px; }
  #primaryContent img.para { 
    float:right; 
	clear:right;
	margin:0 0 10px 10px;	
  }
  #primaryContent img.paraLeft { 
    float:left; 
	clear:left;
	margin:0 10px 10px 0;	
  }


  /* -- Homepage Hero -- */
  .mainImage {
    width:728px;
	margin:0 0 3px 1px;
	padding:10px 10px 1px;
    background:#afa59b url('/_layouts/Ajilon/images/hero-base.gif') no-repeat bottom;
	color:#fff;
  }
  .mainImage h2 { 
    margin:0; 
    border-bottom:0px;
	padding-bottom:0px;
  }
  .mainImage img.mainImageBanner {
	margin:-10px -10px 4px;
  }
  /*--
  .mainImage a.bullet {
	margin-left:7px;
	color:#fff;
  }
  --*/

  /* -- Image Wrap -- */
  .home #contentArea #primaryContent .column img.wrap { 
    float:left; 
	margin:0 20px 8px 0;
  }

  /* -- Pagination -- */
  div.pagination p { float:left; }
  div.pagination p.current { float:right; }

  div.pagination div.pages {
    clear:both;
	margin-bottom:12px;
	padding:8px 0 12px ;
	border-top:1px solid #d7d2cd;
	border-bottom:1px solid #d7d2cd;
	text-align:center;
  }

    div.pagination div.pages p.first { float:left; }
	 div.pagination div.pages p.first a { padding-right:6px; }
	div.pagination div.pages p.last { float:right; }
  	 div.pagination div.pages p.last a { padding-left:6px; }
  
	div.pagination ul.nos li {
	  display:inline;
	  padding:0 5px;
	  color:#4D718B;
    }

  /* -- SiteMap -- */
  
  ul.siteMap h5 {
    border-bottom:1px solid #d5d0cb;
    margin-bottom:0px;
	padding-bottom:6px;
  }
  
  ul.siteMap li {
	float:left;
	width:170px;
	margin-right:20px;
  }


  ul.sixCol { margin-right:-10px; }
  
  ul.sixCol li { 
    width:148px ;
	margin-right:10px;
  }

  ul.siteMap li ul li { 
    float:none; 
  }

  ul.siteMap li ul li a {
	border-top:1px solid #d5d0cb;
	border-bottom:1px solid #d5d0cb;
	display:block;
    padding:3px 15px 7px;
    background:#f4f3f1 url('/_layouts/Ajilon/images/bullet.gif') 6px 9px no-repeat;	
  }

  ul.siteMap li ul li ul li {
    margin-left:10px;
	width:160px;
  }

    ul.siteMap li ul li ul li a {
	  padding-top:4px;
	  border:0;
	  background: url('/_layouts/Ajilon/images/bullet.gif') 6px 9px no-repeat;	
	}

  /* Percentages */
  .results p {
    position:relative;
	background-color:#edeceb;
	padding:4px 137px 4px 4px;
  }

  .results p strong,
  .results p span {
    width:127px;
	position:absolute;
	right:0px;
	margin:-4px 0;
	padding:4px;
	background: #7b6f64 url('/_layouts/Ajilon/images/percent-bg.gif') 0px 0px no-repeat;	
  }
  .results p span {
	text-align:right;
  }

  /* -- Miss -- */
  
  .popupSm p.close { float:right; }

  p.searchAlert {
	background: url("/_layouts/Ajilon/images/searchAlert.gif") no-repeat left top;
	padding-left:35px;
	height:36px;
  }
  
  /* -- Legal Styles -- */
  
  .legal h4 {
	border-bottom:none;
	margin-bottom:2px;
  }
  .legal em {
    display:block;
	margin:18px 0;
    font-style:normal;
    font-size:1.3em;
  }
  .legal p.translation {
	color:#ED1C24;
  }
  div.address {
	margin:24px 0;
  }



  /* -- Panels -- */
  div.promo,
  div.panel {
	margin:10px 0;
	background:#f4f3f1 url('/_layouts/Ajilon/images/box-560-lGrey-top.gif') no-repeat;
  }
  .home div.panel { margin:0 0 10px 0; }
    div.panel .inner {
	  padding:8px 10px;
	  background:url('/_layouts/Ajilon/images/box-560-lGrey-base.gif') no-repeat bottom;
    }
      div.panel h2{
        border-bottom:0;
	    padding-bottom:0;
	    margin-bottom:8px;
	    margin-top:4px;
      }
      div.panel img {
	    float:left;
	    margin-right:4px;
      }
	  div.panel img.icon {
		float:right;
		margin-left:4px;
	  }

  #primaryContent .panel h2 { margin-top:0px; }

  #primaryContent .threeCol .promo,
  #primaryContent .threeCol .panel {
	width:180px;
	float:left;
	margin-right:10px;
  }
  #primaryContent .threeCol .panel,
  #secondaryContent div.panel {	background:#f4f3f1 url('/_layouts/Ajilon/images/box-180-lightgrey-top.gif') no-repeat; }
    #primaryContent .threeCol .panel .inner,
    #secondaryContent div.panel .inner { background:url('/_layouts/Ajilon/images/box-180-lightgrey-base.gif') no-repeat bottom; }

  #primaryContent .twoCol .promo,
  #primaryContent .twoCol .panel {
	width:275px;
	float:left;
	margin-right:10px;
	background:#f4f3f1 url('/_layouts/Ajilon/images/box-275-lightgrey-top.gif') no-repeat;
  }
    #primaryContent .twoCol .panel .inner { background:url('/_layouts/Ajilon/images/box-275-lightgrey-base.gif') no-repeat bottom; }


  div.dark { background:#d7d2cd url('/_layouts/Ajilon/images/box-560-dGrey-top.gif') no-repeat; }
    div.dark .inner { background:url('/_layouts/Ajilon/images/box-560-dGrey-base.gif') no-repeat bottom; }
  #primaryContent .threeCol .dark,
  #secondaryContent div.dark {	background:#d7d2cd url('/_layouts/Ajilon/images/box-180-dgrey-top.gif') no-repeat; }
    #primaryContent .threeCol .dark .inner,
    #secondaryContent div.dark .inner { background:url('/_layouts/Ajilon/images/box-180-dgrey-base.gif') no-repeat bottom; }
  #primaryContent .twoCol .dark { background:#d7d2cd url('/_layouts/Ajilon/images/box-275-dgrey-top.gif') no-repeat; }
    #primaryContent .twoCol .dark .inner { background:url('/_layouts/Ajilon/images/box-275-dgrey-base.gif') no-repeat bottom; }

  div.promo,
  div.third { background:#CEC88E url('/_layouts/Ajilon/images/box-560-brown-top.gif') no-repeat; }
    div.promo .inner
	div.dark .inner { background:url('/_layouts/Ajilon/images/box-560-brown-base.gif') no-repeat bottom; }
  #primaryContent .threeCol .promo,
  #secondaryContent .promo,
  #primaryContent .threeCol .third,
  #secondaryContent div.third {	background:#cec88e url('/_layouts/Ajilon/images/box-180-brown-top.gif') no-repeat; }
    #primaryContent .threeCol .promo .inner,
    #secondaryContent .promo .inner,
	#primaryContent .threeCol .third .inner,
    #secondaryContent div.third .inner { background:url('/_layouts/Ajilon/images/box-180-brown-base.gif') no-repeat bottom; }
  #primaryContent .twoCol .promo,
  #primaryContent .twoCol .third { background:#cec88e url('/_layouts/Ajilon/images/box-275-brown-top.gif') no-repeat; }
    #primaryContent .twoCol .promo .inner,
	#primaryContent .twoCol .third .inner { background:url('/_layouts/Ajilon/images/box-275-brown-base.gif') no-repeat bottom;    }

  div.promo .inner { padding:10px; }
  #primaryContent div.promo h5, div.promo h5 { margin-top:-4px; }

  /* -- Forms -- */
	#primaryContent div.form { float:left; }
	  #primaryContent div.form .inner { 
	    float:left;
	    width:540px; 
		padding:16px 10px;
	  }

	  #primaryContent div.form fieldset { margin-bottom:10px; }
	  
	  #primaryContent .form h5 { margin:0px 0 12px 0; }
	  .form label {
		clear:left;
		float:left;
		width:230px;
		margin-bottom:8px;
		margin-right:20px;
		line-height:1.4em;
		padding:2px 0 3px 0;
	  }
	  .form input.text {
		float:left;
		width:200px;
		margin-bottom:8px;
	  }  	 
	  	  
	  .form textarea {
		float:left;
		width:250px;
		height:50px;
		margin-bottom:10px;
	  }
	  textarea.message {
		width:275px;
		height:120px;
	  }
 	  .form select {
		float:left;
		margin-bottom:10px;
	  }
	  input.button {
		float:left;
		margin:4px 2px 0 0px;
		border:0;
	    background:url('/_layouts/Ajilon/images/bullet.gif') left 4px no-repeat;
		font-size:0.9em;
		cursor:pointer;
		color:#7c6e63;
	  }
	  input.submit {
		color:#4D718B;
	  }
	  input.submit:hover {
		text-decoration:underline;
		color:#ED1C24;
	  }
  
	  div.branchFinder label {
		width:340px; 
		margin-right:20px;
	  }
	  div.branchFinder input.text {
		width:170px;
	  }
	  div.branchFinder select {
		width:174px;
	  }
	  .popup input.button,
	  div.branchFinder input.button {
	    margin-top:8px;
		float:right;
	  }

	  .form div.noLabel {
		float:left;
		margin-left:250px;
	  }

	  .form label.radio { 
	    position:relative;
	    padding-right:20px;
	  }

	  .form label.radio input {
		position:absolute;
		right:0px;
		top:0px;
	  }

	  .form .smallPrint { clear:left; }

	/* -- Poll Form -- */
	#secondaryContent .form { overflow:hidden; }
	
	#secondaryContent .poll label {
	  width:140px;
	  margin-bottom:0px;
	}
	#secondaryContent .poll .submit {
	  float:right;
	}

	#secondaryContent label { margin-right:0px;}

	/* -- Offers Form -- */
	#primaryContent .offersForm h5 { margin-bottom:0px; }
	.offersForm fieldset.select label {
	  display:block;
	  margin:12px 0 2px 0;
	  font-weight:bold;
	}
	.offersForm fieldset.select select {
	  margin-bottom:12px;
	}

	fieldset.checkboxes label {
	  width:50%;
	  float:left;
	}

	fieldset.checkboxes input { vertical-align:middle; }
	fieldset.checkboxes br { clear:left; }
	fieldset.checkboxes label.strong {
	  width:100%;
	  margin-top:12px;
	}
	#primaryContent fieldset.radio .column {
	  width:45%;
	  float:left;
	}
	
	p.alert {
	  color:#ED1C24;
	}
	p.question {
	  background: url("/_layouts/Ajilon/images/questionmark.gif") no-repeat left center;
	  padding-left:15px;
	}

	.offersForm .submit { margin-top:24px; }

	fieldset.address label { width:40px; }

	fieldset.address input.text { width:220px; }
	
  /* -- Branch Results -- */
  ul.branchResults {
	width:570px;
	margin-right:-10px;
  }
  ul.branchResults li {
	width:275px;
	float:left;
	margin:10px 10px 10px 0;
	min-height:140px;
  }
  #primaryContent ul.branchResults li h5 { margin-top:0px; }
    ul.branchResults li ul li {
	  min-height:0; 
	  margin:0;
	}

  /* -- News items -- */
  ul.newsItems li {
	margin-bottom:12px;
  }
  ul.newsItems li h5 {
    margin:0px;
  }

  /* -- Maps -- */
  
    /* -- vcards -- */
	.small-map { margin-bottom: 20px; }
	div.vcard { width: 200px; float: left;   }
	.adr span { display: block; width: auto; font-style: normal; font-family: Arial,Helvetica,Sans-Serif; line-height: 2;   }
	div.vcard .fn { font-weight: bold;  }
	div.vcard .postal-code,
	div.vcard .locality { display: width: auto; float: left; margin-bottom: 10px; }
	.tel { display: block; margin-bottom: 1em; clear: both;}
		
  #map-holder { float: right; width: 353px; }

  .locations .mapContainer img.map {
    margin-bottom:6px;
  }

  .locations .mapContainer { 
    margin:0 auto; 
    width:500px;
  }

  .locations p.right {  float:right; }

  .locations .routeSummary {
	float:left;
	width:150px;
	margin-right:10px;
  }

  .locations .routeSummary p { margin-bottom:14px; }

  .route h3 span {
	float:left;
	width:460px;
    border-bottom:1px solid #d7d2ce;
	margin-bottom:8px;
	padding-bottom:8px;
  }
  .route h3 span.km,
  .route h3 span.time { 
    width:50px; 
	text-align:right;
  }

  div.route { margin-top:12px; width:100%; }
  .route ul { clear:left; }  

  .route ul li { 
    border-bottom:1px solid #d7d2ce;
	position:relative;
	padding:0 120px 8px 20px;
	margin-bottom:8px;
  }

  .route ul li p {	
    margin:0;
	font-weight:normal;  
    padding-left:10px;
  }

  .route ul li span {
	position:absolute;
	right:0;
	top:0px;
  }

  .route ul li span.km { right:60px; }

  .route ul li span.no { left:0px; }

/* -----     sIFR     ----- */
  .sIFR-flash {
	visibility: visible !important;
	margin: 0;
  }
  .sIFR-replaced {
	visibility: visible !important;
  }
  span.sIFR-alternate {
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	display: block;
	overflow: hidden;
  }

  /* Hide Adblock Object tab: the text should show up just fine, not poorly with a tab laid over it. */
  .sIFR-flash + div[adblocktab=true] {
    display: none !important;
  }

  /* These "decoy" styles are used to hide the browser text before it is replaced...  */
  /*
  .sIFR-hasFlash #primaryContent h1{ visibility: hidden; }
  .sIFR-hasFlash #primaryContent h2{ visibility: hidden; }
  .sIFR-hasFlash #primaryContent h3{ visibility: hidden; }
  
  .sIFR-hasFlash #primaryNav table.ms-topnavitemselected tbody tr td{ visibility: hidden; }
  .sIFR-hasFlash #primaryNav table.ms-topnavitem tbody tr td{ visibility: hidden; }*/
/*
  .sIFR-hasFlash h1.alt1 { visibility: hidden; }
  .sIFR-hasFlash .mainImage h1.alt1 { visibility:visible; }
  .sIFR-hasFlash h1.alt1 { visibility:hidden; font-size:4.6em; margin-bottom:0px;}
  .popup h1.alt1 { font-size:2.1em; }
  .sIFR-hasFlash h1.alt2 { visibility: hidden;  font-size:3.2em;}
  .sIFR-hasFlash #contentArea.home h3 { visibility: hidden; padding-bottom:0px; font-size:1.4em; }
  .sIFR-hasFlash #contentArea.home h3.bullet {  visibility: hidden; background-position:left 7px; }
  .sIFR-hasFlash #secondaryContent.home .panel h2 { letter-spacing:-10px; font-size:2em; margin-bottom:3px; }

  .sIFR-hasFlash #primaryNav ul li { margin:0 12px;  margin-bottom:-2px;}
  .sIFR-hasFlash #primaryNav ul li span {visibility:hidden; font-size:1.6em; letter-spacing:-3px; font-family:"Times New Roman";}
  .sIFR-hasFlash #primaryNav ul li.selected strong { padding-right: 10px; padding-bottom:0px;  }
*/
 /* Homepage fix */
 #logo h1 {
 	visibility:visible;
}
 /*sIFR menu fix */
   .sIFR-hasFlash #primaryNav ul li span {display:block;height:1.05em;}
   
 /*Custom Styles to Branches Form*/
  .form .customBranch {
		float:left;
		width:270px;
		margin-bottom:8px;
		padding-top:5px;
	  }
	  
	  .borderDouble
	  {
		border-style: double;
		border-width: medium;
		border-spacing:100px;
		height:290px;	
		padding-left:8px;	
	  }
	  
	  .borderDoubleDouble
	  {
		border-style: double;
		border-width: medium;
		border-spacing:100px;
		height:850px;
		padding-left:8px;
	  }
	  
	  .borderDoubleEdit
	  {
		border-style: double;
		border-width: medium;
		border-spacing:100px;
		height:290px;	
		padding-left:8px;	
	  }
	  
	  .borderDoubleDoubleEdit
	  {
		border-style: double;
		border-width: medium;
		border-spacing:100px;
		height:870px;
		padding-left:8px;
	  }
	  
	 .h2Branch
	 {
		font-size: 10pt; 
		font-weight: bold;
	 }
	 .ModifyBulletBranch
	 {
		float:left;
		padding-left:8px;
		padding-top:2px;
		background:url('/_layouts/Ajilon/images/bullet.gif') left 4px no-repeat;
	 }
	 .ReturnBranchbullet
	 {
		float:right;
		padding-left:8px;
		padding-right:16px;
		padding-top:2px;
		background:url('/_layouts/Ajilon/images/bullet.gif') left 4px no-repeat;	
	 }	 
	 .StartModifyBulletBranch
	 {
		float:left;
		padding-left:8px;
		padding-top:1px;				
		background:url('/_layouts/Ajilon/images/bullet.gif') left 4px no-repeat;
	 }
	 .StartReturnBranchbullet
	 {
		float:right;
		padding-left:8px;
		padding-right:16px;					
		padding-top:1px;
		background:url('/_layouts/Ajilon/images/bullet.gif') left 4px no-repeat;	
	 }	
	 
	 .form input.editText {
		float:left;
		width:250px;
		margin-bottom:8px;
	  }  
	 
	 
/* CSS styles for Ajilon Main Content Area */
/*
#AjilonMainContent UL
{
	list-style-type: circle;
	padding-left: 15px;
}
#AjilonMainContent p
{
	font-size: medium ! important;
}*/


.showLink a, .edit-preview-link a, #addWorkLink a, #addReferenceLink a, #addSchoolLink a
{
   cursor: pointer !important;                                       
}


#divWorkHistoryRepeater #PreviewResponsibilities
{
   display:none !important;
   *display:none;
   
}

.redText-Responsibilities
{
     display:none;
    *display:none;
}
.branchofficeimg
{
	display:block !important;
}